<?php
    $this->headTitle('Thay đổi mật khẩu');
    $form = $this->form;
    $newPw = $form->get('newPwd');
    $confirm_newPw = $form->get('confirm_newPwd');
    $csrf = $form->get('csrf');
    $btnSubmit = $form->get('btnSubmit');
    $form->prepare(); //Dotiendai1996 Dotiendai1999 //123456abC
?>

<div class="row">
        <div class="col-md-4 col-md-offset-3">
            <?=$this->flashMessenger()->render('error',['alert'=>'alert-danger'])?>
        </div>
    <div class="col-md-6 col-md-offset-3">
        <?=$this->form()->openTag($form)?>
            <div class="form-group">
                <?=$this->formLabel($newPw)?>
                <?=$this->formElement($newPw)?>
                <?=$this->formElementErrors($newPw)?>
            </div>
            <div class="form-group">
                <?=$this->formLabel($confirm_newPw)?>
                <?=$this->formElement($confirm_newPw)?>
                <?=$this->formElementErrors($confirm_newPw)?>
            </div>
            <?=$this->formElement($csrf)?>
            <div class="form-group">
                <?=$this->formElement($btnSubmit)?>
            </div>

        <?=$this->form()->closeTag($form)?>
    </div>
</div>